Bug 1250250 - When deploying from UI we miss to add params based on scale logic
When deploying from UI we miss to add params based on scale logic
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tuskar-ui (Show other bugs)
Director
Unspecified Unspecified
high Severity high
: y1
: 7.0 (Kilo)
Assigned To: Ana Krivokapic
Ola Pavlenko
: TestOnly, Triaged, ZStream
Depends On: 1243594 1245169 1245192 1248089 1262124 1263651
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 16:19 EDT by Scott Lewis
Modified: 2015-10-08 08:16 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1243594
Environment:
Last Closed: 2015-10-08 08:16:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 202738 None None None Never

  None (edit)
Comment 6 Alexander Chuzhoy 2015-09-29 15:22:29 EDT
Verified:

Environment:
openstack-tuskar-ui-extras-0.0.4-1.el7ost.noarch
python-tuskarclient-0.1.18-4.el7ost.noarch
openstack-tuskar-0.4.18-4.el7ost.noarch
openstack-tuskar-ui-0.4.0-3.el7ost.noarc


Was able to deploy successfully via UI with a ceph node.
Comment 8 errata-xmlrpc 2015-10-08 08:16:14 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:1862

Note You need to log in before you can comment on or make changes to this bug.